Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000231 [Piwigo] upload text always 2005.12.02 22:08 2008.01.28 22:22
Reporter VDigital View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.0 Product Version 1.5.0
  Target Version Product Build
Summary 0000231: Upload Validation isn't really clear for webmasters who have to validate once a month
Description Valider | Tout valider | Tout rejeter | Annuler
en plus les deux radios Valider et Rejeter

Je ne sais plus... J'avais fait des essais pourtant.

Il n'est pas plus simple de faire une coche de sélection.
et
Valider la sélection | Tout valider | Tout rejeter | Rejeter la sélection.


Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000481)
chrisaga (developer)
2005.12.03 18:46

Ça se discute.
On va y réfléchir ...

- Issue History
Date Modified Username Field Change
2005.12.02 22:08 VDigital New Issue
2005.12.02 22:08 VDigital browser => any
2005.12.02 22:08 VDigital Web server => Apache 1.3.x
2005.12.03 18:46 chrisaga Note Added: 0000481
2005.12.03 18:46 chrisaga Status new => acknowledged
2008.01.28 22:22 mathiasm Status acknowledged => closed
2008.01.28 22:22 mathiasm Resolution open => fixed
2008.01.28 22:22 mathiasm Fixed in Version => 1.5.0


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker